# Details about this file:
# https://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/git-sync-concepts-terms.html?icmpid=docs_console_unmapped#git-sync-concepts-terms-depoyment-file
# The path to the template file.
template-file-path: "./website/iac/cfn/s3/website.yaml"

# Values to set for the S3 website template.
parameters: 
  InfrastructureName: "ngamradt-demo"
  BucketBaseName: "website"
# tags:
#   key: "value"